# jan/02/1970 00:03:08 by RouterOS 6.47.10
# software id = 1T8N-JBDL
#
# model = Groove A-52HPn r2
# serial number = D02B0F6F0FC5
/interface bridge
add name=bridge1
/interface wireless
set [ find default-name=wlan1 ] antenna-gain=7 band=2ghz-b/g/n disabled=no \
    frequency=auto mode=ap-bridge ssid="BaseStation - 2.4Ghz" \
    wireless-protocol=802.11
/interface list
add name=WAN
add name=LAN
/interface wireless security-profiles
set [ find default=yes ] authentication-types=wpa-psk mode=dynamic-keys \
    supplicant-identity=MikroTik wpa-pre-shared-key=BaseStation \
    wpa2-pre-shared-key=BaseStation
/ip address
add address=192.168.2.3/24 interface=wlan1 network=192.168.2.0
/interface bridge port
add bridge=bridge1 interface=ether1
add bridge=bridge1 interface=wlan1
/ip neighbor discovery-settings
set discover-interface-list=!dynamic
/interface list member
add interface=ether1 list=WAN
add interface=wlan1 list=LAN

